cpt-update(1)

NAME
cpt-update - update installed packages

SYNOPSIS
cpt-update [-dfnoy] [--root CPT_ROOT]

DESCRIPTION
cpt-update can be used to fetch package repositories, update packages, and download the sources for updatable packages.

The options are as follows:

-d, --download
    Only download updatable packages

-n, --no-fetch
    Do not fetch the repositories

-o, --only-fetch
    Only fetch repositories and exit

-f, --force
    Force operation

-y, --no-prompt
    Do not prompt for confirmation

--root CPT_ROOT
    Use an alternate root directory

-h, --help
    Show help message

-v, --version
    Print version information

--verbose
    Be more verbose

AUTHOR
Cem Keylan <cem@ckyln.com>

LICENSE
See LICENSE for copyright information.

SEE ALSO
cpt(1) cpt-install(1)